» Ubuntu » パッケージ

Error

two or more packages specified (ant oneiric)